{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>{{action}} une fanfiction</h1>
<div class="form-fanfictions">
{{ form_start(form, {'attr': {'class': 'row justify-content-center'}}) }}
    {{ form_errors(form) }}

    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.title, 'Titre') }}
        {{ form_widget(form.title, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.content, 'Corps') }}
        {{ form_widget(form.content, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.status, 'Status') }}
        {{ form_widget(form.status, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="w-100"></div>
    <input type="submit" class="btn btn-warning col-auto" value="{{action}}"/>
    {{ form_end(form) }}
</div>
{% endblock %}